Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/BoolArray.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/BoolArray.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/BoolArray.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/BoolMatrix.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/BoolMatrix.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/BoolMatrix.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/BoolValue.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/BoolValue.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/BoolValue.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Comparison.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Comparison.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Comparison.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/ComparisonType.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/ComparisonType.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/ComparisonType.cs	(revision 16559)
@@ -1,3 +1,3 @@
-using HEAL.Fossil;
+using HEAL.Attic;
 #region License Information
 /* HeuristicLab
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/DateTimeValue.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/DateTimeValue.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/DateTimeValue.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/DoubleArray.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/DoubleArray.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/DoubleArray.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/DoubleMatrix.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/DoubleMatrix.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/DoubleMatrix.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/DoubleRange.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/DoubleRange.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/DoubleRange.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/DoubleValue.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/DoubleValue.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/DoubleValue.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/EnumValue.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/EnumValue.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/EnumValue.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/HeuristicLab.Data-3.3.csproj
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/HeuristicLab.Data-3.3.csproj	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/HeuristicLab.Data-3.3.csproj	(revision 16559)
@@ -111,6 +111,6 @@
       <HintPath>..\..\packages\Google.Protobuf.3.6.1\lib\net45\Google.Protobuf.dll</HintPath>
     </Reference>
-    <Reference Include="HEAL.Fossil, Version=1.0.2.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL">
-      <HintPath>..\..\packages\HEAL.Fossil.1.0.2-pre-03\lib\netstandard2.0\HEAL.Fossil.dll</HintPath>
+    <Reference Include="HEAL.Attic, Version=1.0.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL">
+      <HintPath>..\..\packages\HEAL.Attic.1.0.0-pre01\lib\netstandard2.0\HEAL.Attic.dll</HintPath>
     </Reference>
     <Reference Include="System" />
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/IntArray.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/IntArray.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/IntArray.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/IntMatrix.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/IntMatrix.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/IntMatrix.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/IntRange.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/IntRange.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/IntRange.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/IntValue.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/IntValue.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/IntValue.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Interfaces/IStringConvertibleArray.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Interfaces/IStringConvertibleArray.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Interfaces/IStringConvertibleArray.cs	(revision 16559)
@@ -21,5 +21,5 @@
 
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Interfaces/IStringConvertibleMatrix.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Interfaces/IStringConvertibleMatrix.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Interfaces/IStringConvertibleMatrix.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using System.Collections.Generic;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Interfaces/IStringConvertibleValue.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Interfaces/IStringConvertibleValue.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Interfaces/IStringConvertibleValue.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using System;
 using HeuristicLab.Common;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Interfaces/IStringConvertibleValueTuple.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Interfaces/IStringConvertibleValueTuple.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Interfaces/IStringConvertibleValueTuple.cs	(revision 16559)
@@ -20,5 +20,5 @@
 #endregion
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Interfaces/IValueTypeArray.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Interfaces/IValueTypeArray.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Interfaces/IValueTypeArray.cs	(revision 16559)
@@ -27,5 +27,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Path Types/DirectoryValue.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Path Types/DirectoryValue.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Path Types/DirectoryValue.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Path Types/FileValue.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Path Types/FileValue.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Path Types/FileValue.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Path Types/PathValue.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Path Types/PathValue.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Path Types/PathValue.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Path Types/TextFileValue.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Path Types/TextFileValue.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/Path Types/TextFileValue.cs	(revision 16559)
@@ -22,5 +22,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/PercentArray.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/PercentArray.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/PercentArray.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/PercentMatrix.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/PercentMatrix.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/PercentMatrix.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/PercentValue.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/PercentValue.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/PercentValue.cs	(revision 16559)
@@ -23,5 +23,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/StringArray.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/StringArray.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/StringArray.cs	(revision 16559)
@@ -28,5 +28,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/StringConvertibleArray.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/StringConvertibleArray.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/StringConvertibleArray.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/StringConvertibleValueTuple.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/StringConvertibleValueTuple.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/StringConvertibleValueTuple.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/StringMatrix.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/StringMatrix.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/StringMatrix.cs	(revision 16559)
@@ -28,5 +28,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/StringValue.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/StringValue.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/StringValue.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/TimeSpanValue.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/TimeSpanValue.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/TimeSpanValue.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/TriangularMatrix.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/TriangularMatrix.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/TriangularMatrix.cs	(revision 16559)
@@ -25,5 +25,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/ValueTypeArray.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/ValueTypeArray.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/ValueTypeArray.cs	(revision 16559)
@@ -28,5 +28,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/ValueTypeMatrix.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/ValueTypeMatrix.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/ValueTypeMatrix.cs	(revision 16559)
@@ -28,5 +28,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/ValueTypeValue.cs
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/ValueTypeValue.cs	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/ValueTypeValue.cs	(revision 16559)
@@ -24,5 +24,5 @@
 using HeuristicLab.Common;
 using HeuristicLab.Core;
-using HEAL.Fossil;
+using HEAL.Attic;
 
 namespace HeuristicLab.Data {
Index: branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/packages.config
===================================================================
--- branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/packages.config	(revision 16558)
+++ branches/2520_PersistenceReintegration/HeuristicLab.Data/3.3/packages.config	(revision 16559)
@@ -2,5 +2,5 @@
 <packages>
   <package id="Google.Protobuf" version="3.6.1" targetFramework="net461" />
-  <package id="HEAL.Fossil" version="1.0.2-pre-03" targetFramework="net461" />
+  <package id="HEAL.Attic" version="1.0.0-pre01" targetFramework="net461" />
   <package id="System.Drawing.Common" version="4.5.1" targetFramework="net461" />
 </packages>
